<?php

namespace App;

$muy_footer_link_color = get_theme_mod('muy_footer_link_color', muy_default_color('main'));
$muy_footer_background_color = get_theme_mod('muy_footer_background_color', muy_default_color('side'));
$muy_footer_credits_text_color = get_theme_mod('muy_footer_credits_text_color', muy_default_color('main'));
$muy_footer_social_color =  get_theme_mod('muy_footer_social_color', muy_default_color('main'));
$muy_footer_width =  get_theme_mod('muy_footer_width');
?>
<style>
    html:not(.wp-toolbar) {
        background-color: <?= $muy_footer_background_color ?>;
    }

    .main-footer .container {
        margin: 0 auto;
        max-width: <?= $muy_footer_width ?> !important;
    }


    footer.main-footer .col-footer .socialbar svg {
        fill: <?= $muy_footer_social_color ?> !important;
    }

    footer.main-footer {
        background-color: <?= $muy_footer_background_color ?>;
    }

    footer.main-footer .widget .menu li a,
    footer.main-footer .textwidget a {
        color: <?= $muy_footer_link_color ?>;
    }

    .textwidget p,
    .main-footer .credits-wrapper .row .col,
    .main-footer .credits-wrapper .row .col a {
        color: <?= $muy_footer_credits_text_color ?>
    }
</style>